【活用ガイド】

[English]

JVNDB-2008-000006

複数の Hal Networks 製ショッピングカート製品におけるクロスサイトスクリプティングの脆弱性

概要

Hal Networks が提供する複数のショッピングカート用のソフトウェアには、クロスサイトスクリプティングの脆弱性が存在します。

影響を受けるショッピングカート用のソフトウェアは複数存在します。詳しくは Hal Networks が提供する情報をご確認ください。

本脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC がベンダとの調整を行いました。
報告者:植木 修也 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


ハル・ネットワークス
  • Perl/CGI SHOPタイプ
  • PHPカート
  • shop_hal_v1

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

アップデートする
ベンダの提供する情報をもとに最新版へアップデートしてください。
詳しくはベンダの提供する情報をご覧ください。
ベンダ情報

ハル・ネットワークス
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2008-0522
参考情報

  1. JVN : JVN#01162446
  2. National Vulnerability Database (NVD) : CVE-2008-0522
  3. Secunia Advisory : SA28692
更新履歴

[2008年01月28日]
  掲載